Проблема Бодхи с Наутилусом как SU

Я не уверен, как запустить Nautilus с привилегиями суперпользователя на Бодхи, или если это всего лишь плохая идея. Я ищу файловый менеджер, который может просматривать мою локальную сеть и может работать как суперпользователь. Nautilus работает в этом отношении, но имеет побочные эффекты. Если мне нужно внести коррективы и хотите просмотреть мою сеть, что я могу сделать лучше?

Когда я запускаю sudo nautilus я получаю большое синее окно, покрывающее мой рабочий стол, и следующий вывод в LXTerminal:

 (nautilus:3690): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:81:18: Horizontal and vertical offsets are required (nautilus:3690): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:111:23: Horizontal and vertical offsets are required (nautilus:3690): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:117:23: Horizontal and vertical offsets are required (nautilus:3690): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:121:23: Horizontal and vertical offsets are required (nautilus:3690): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:127:23: Horizontal and vertical offsets are required (nautilus:3690): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:134:23: Horizontal and vertical offsets are required (nautilus:3690): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:141:23: Horizontal and vertical offsets are required (nautilus:3690): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:145:23: Horizontal and vertical offsets are required (nautilus:3690): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:156:23: Horizontal and vertical offsets are required (nautilus:3690): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:163:23: Horizontal and vertical offsets are required (nautilus:3690): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:170:23: Horizontal and vertical offsets are required (nautilus:3690): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:177:23: Horizontal and vertical offsets are required (nautilus:3690): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:186:23: Horizontal and vertical offsets are required (nautilus:3690): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:196:23: Horizontal and vertical offsets are required (nautilus:3690): Gtk-WARNING **: Theme parsing error: gnome-applications.css:87:24: 'px' is not a valid color name (nautilus:3690): Gtk-WARNING **: Theme parsing error: gnome-applications.css:108:18: Horizontal and vertical offsets are required (nautilus:3690): Gtk-WARNING **: Theme parsing error: granite-widgets.css:167:28: 'px' is not a valid color name (nautilus:3690): Gtk-WARNING **: Theme parsing error: lightdm-gtk-greeter.css:18:23: Horizontal and vertical offsets are required (nautilus:3690): Gtk-WARNING **: Theme parsing error: lightdm-gtk-greeter.css:38:23: Horizontal and vertical offsets are required (nautilus:3690): Gtk-WARNING **: Theme parsing error: lightdm-gtk-greeter.css:57:23: Horizontal and vertical offsets are required ** (nautilus:3690): WARNING **: Can not calculate _NET_NUMBER_OF_DESKTOPS ** (nautilus:3690): WARNING **: Can not calculate _NET_NUMBER_OF_DESKTOPS ** (nautilus:3690): WARNING **: Can not get _NET_WORKAREA ** (nautilus:3690): WARNING **: Can not determine workarea, guessing at layout 

Linux и Unix - лучшая ОС в мире.